<p id="notice"><%= notice %></p>

<p>
  <strong>Room:</strong>
  <%= @reservation.room_id %>
</p>

<p>
  <strong>Reservation type:</strong>
  <%= @reservation.reservation_type_id %>
</p>

<p>
  <strong>Musician:</strong>
  <%= @reservation.musician_id %>
</p>

<p>
  <strong>Band:</strong>
  <%= @reservation.band_id %>
</p>

<p>
  <strong>Virtual day:</strong>
  <%= @reservation.virtual_day %>
</p>

<p>
  <strong>Since:</strong>
  <%= @reservation.since %>
</p>

<p>
  <strong>Until:</strong>
  <%= @reservation.until %>
</p>

<%= link_to 'Edit', edit_reservation_path(@reservation) %> |
<%= link_to 'Back', reservations_path %>
